/* classes get a . */
/* ids get a # -*/

* {
    font-family: 'Raleway', sans-serif;
}

body, html {
    height: 100%;
}

.skibg {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.photobg {
    height: 100%;
}

#ski {
    position: relative;
}

#videoo {
    position: fixed;
    width: 100%;
    height: 100%;
}

.videoo-container video {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.meetus img {
    min-height: 20%;
    width: 100%;
}

.ugh {
    background-color: white;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 2;
}

#photo-ski-text {
    z-index: 1;
    position: absolute;
    color: white;
    width: 100%;
    text-align: center;
}

#photo-ski-text hr {
    width: 77%;
}

#ski-text {
    z-index: 2;
    position: absolute;
    color: white;
    width: 100%;
    text-align: center;
    top: 110px;
}

img {
    width: 100%;
}

.gal {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}	

.gal img {
    width: 100%;
    padding: 7px 0;
}s

@media (max-width: 500px) {
    .gal {
	   -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
}